* {
  margin: 0;
  padding: 0;
}

@import url("https://fonts.googleapis.com/css2?family=Share+Tech+Mono&display=swap");
.fundo {
  height: 100vh;
  color: rgb(53, 52, 52);
  text-align: center;
  font-family: "Share Tech Mono", monospace;
  font-size: 18px;
  margin: 0;
}

.imgFundo {
  background-image: url(https://static.vecteezy.com/system/resources/previews/002/614/107/non_2x/math-education-school-science-icons-collection-line-and-fill-style-vector.jpg);
  opacity: 0.6;
  height: 100%;
  width: 100%;
}

.nomeCalculator {
  color: rgb(53, 52, 52);
  text-align: center;
  font-family: "Share Tech Mono", monospace;
  font-size: 35px;
  height: 4.5%;
  border: 4px solid rgb(53, 52, 52);
  margin-top: 10px;
  border-radius: 5px;
  margin-left: 25%;
  margin-right: 25%;
}

.calculadora {
  position: absolute;
  background-color: rgb(51, 50, 50);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 15px;
  padding: 15px;
  font-size: 30px;
}

.nomeInternoCalculadora {
  color: rgb(253, 252, 250);
  text-align: center;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 40px;
}
.botao {
  width: 50px;
  height: 50px;
  font-size: 25px;
  cursor: pointer;
  margin: 3px;
  background-color: rgb(54, 54, 54);
  border: 1;
  border-color: rgba(255, 255, 255, 0.404);
  border-radius: 5px;
  color: #fff;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.botao:hover {
  background-color: rgb(20, 20, 20);
}

.botaoIgual {
  width: 50px;
  height: 50px;
  font-size: 25px;
  cursor: pointer;
  margin: 3px;
  background-color: rgb(17, 71, 219);
  border: 1;
  border-radius: 5px;
  color: #fff;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  border-color: rgba(255, 255, 255, 0.404);
}

.botaoIgual:hover {
  background-color: rgb(63, 102, 209);
}

.botaoApagar {
  width: 50px;
  height: 50px;
  font-size: 20px;
  cursor: pointer;
  margin: 3px;
  background-color: rgb(54, 54, 54);
  border: 10;
  border-radius: 5px;
  color: #fff;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  border-color: rgba(255, 255, 255, 0.404);
}

.botaoApagar:hover {
  background-color: rgb(20, 20, 20);
}

.botaoDivisao {
  width: 50px;
  height: 50px;
  font-size: 30px;
  cursor: pointer;
  margin: 3px;
  background-color: rgb(54, 54, 54);
  border: 1;
  border-radius: 5px;
  color: #fff;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  border-color: rgba(255, 255, 255, 0.404);
}

.botaoDivisao:hover {
  background-color: rgb(20, 20, 20);
}

#resultado {
  background-color: rgb(241, 239, 239);
  width: 270px;
  height: 30px;
  margin: 5px;
  font-size: 25px;
  color: black;
  text-align: right;
  padding: 5px;
  border-radius: 5px;
}
